[WindowMain]
X = -945
Y = 556
W = 884
H = 546
SelectTabIndex = 2

[FrameUartOpenClose]
ComPort = COM4
OpenSerial = True

[FrameUartTerminal]

[FrameControllerHelp]

[FrameControllerSystem]

[FrameControllerLed]
Count = 10
Period[ms] = 200
Width[ms] = 100

[FrameControllerLaserScanner]
PulsePeriod[ms] = 100.0
PulseCount[1] = 10
PositionX[stp] = 2000
PositionY[stp] = 2000
DelayMotion[ms] = 3000

